#include <stdio.h>
int main(){
	int a=3, b=4, pow=1;
	
	printf("%d**%d=", a, b);
	/* Calcola e stampa il valore di a**b */	
	while(b>0){
		pow=pow*a;
		b--;  /* b=b-1; */
	}
	printf("%d\n", pow);

	return 0;
}
